#
#Wed Oct 01 17:16:18 CEST 2025
dependencies=inetcore,25.10
entrypoint=com.inet.theme.server.ThemeServerPlugin
external=
flags=
group=system
icon=com/inet/theme/server/structure/theme_48.png
id=theme
initAfter=
internal=jlessc.jar
optionalDependencies=
packages=com.inet.theme.server;com.inet.lib.less
version=25.10.198
